uuid:
  -
    value: 187de356-7422-40c7-9b09-74ebb3b9645d
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T08:43:36+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lakes_rivers_sh_92685112_lake_plastiras_hdr_panorama.jpg
thumbnail:
  -
    alt: 'Lake Plastiras, panorama, Thessaly, Greece'
    title: null
    width: 1920
    height: 737
    target_type: file
    target_uuid: 8e5d077d-002c-4904-83b3-fd24dab20010
created:
  -
    value: '2019-10-30T08:42:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:43:36+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 553e8a9f-51db-4ec3-903d-4dd2ba6515c3
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Lake Plastiras, panorama, Thessaly, Greece'
    title: ''
    width: 1920
    height: 737
    target_type: file
    target_uuid: 8e5d077d-002c-4904-83b3-fd24dab20010
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.8e5d077d-002c-4904-83b3-fd24dab20010
      - file.file.8e5d077d-002c-4904-83b3-fd24dab20010
    taxonomy_term:
      - taxonomy_term.regions_destinations.553e8a9f-51db-4ec3-903d-4dd2ba6515c3
